__gnu_pbds::detail::entry_cmp< _VTp, Cmp_Fn, _Alloc, No_Throw > Struct Template Reference

## Detailed Description

### template<typename _VTp, typename Cmp_Fn, typename _Alloc, bool No_Throw>
struct __gnu_pbds::detail::entry_cmp< _VTp, Cmp_Fn, _Alloc, No_Throw >

Entry compare, primary template.

Definition at line 50 of file entry_cmp.hpp.

The documentation for this struct was generated from the following file:

- entry_cmp.hpp